
development:
  email_provider_username:
  email_provider_password:
  domain_name: localhost:3000
  domain_scheme: http

test:
  secret_key_base: 28936229ee210020054f8062028aa2a1e9b74c906ad241dca5e4747aeabbdc18d8440b041c9358a6f15fd9d67a466d38cf2e784d2f404b788a34f7da390bc6d4

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  email_provider_username: <%= ENV["SENDGRID_USERNAME"] %>
  email_provider_password: <%= ENV["SENDGRID_PASSWORD"] %>
  domain_name: <%= ENV['DOMAIN_NAME'] %>
  domain_scheme: <%= ENV['DOMAIN_SCHEME'] %>
